-- 档案-配送公司表新增字段
ALTER TABLE `wm_da_distribution`
    ADD COLUMN `medicine_traceability`  varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '药品信息化追溯体系（0-扫码入库，1-其他）' AFTER `sygsdz`,
    ADD COLUMN `medicine_traceability_other`  varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '药品信息化追溯体系-其他（追溯体系介绍）' AFTER `medicine_traceability`;

